<?php
/*
Plugin Name: XO Security
Plugin URI: https://xakuro.com/wordpress/xo-security/
Description: XO Security is a plugin to enhance login related security.
Author: Xakuro
Author URI: https://xakuro.com/
License: GPLv2
Version: 3.3.0
Text Domain: xo-security
Domain Path: /languages/
*/

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

define( 'XO_SECURITY_VERSION', '3.3.0' );
define( 'XO_SECURITY_LOGINLOG_TABLE_NAME', 'xo_security_loginlog' );
define( 'XO_SECURITY_URL', plugins_url( '', __FILE__ ) );

require_once( __DIR__ . '/inc/main.php' );
$xo_security = new XO_Security;

register_activation_hook( __FILE__, 'XO_Security::activation' );
register_uninstall_hook( __FILE__, 'XO_Security::uninstall' );
